  body {  background-color:#c9c9c9; padding: 0; margin: 0; color:#000; font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;font-size:15px;background-image: url(/i/sides.png); background-position:center;background-repeat: repeat-y;}
body * {line-height:1.22em;} 
p { margin-top:10px;margin-bottom:10px; }
div.pagecen {width:1000px;margin-left:-502px;left:50%;position:absolute;border-left:1px solid #888;border-right:1px solid #666;}
a {text-decoration:none;}
a:link {color:#248;}
a:visited { color:#248; }
a:hover {text-decoration:underline;}
li { padding-bottom: 5px; padding-top: 2px; }
form {padding:0;margin:0;}

div.cntr {text-align:center;width:100%;}
.header { width:100%; height: 87px; padding:0; background: #89a9cf url(http://cdn.ecowho.com/i/clouds.jpg) left no-repeat; color:#006600; font-family:arial;}
.header .t { float:left; font-weight: bold; padding: 7px; padding-left: 10px; padding-bottom: 2px !important;padding-right: 17px; font-size:30px; }
.header .d { text-align: bottom; float: left; font-size: 22px; font-weight:500;padding-top: 16px; text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.4);}
img.tree { position:absolute; left:865px;top:40px;width:85px;height:56px; }
img.sp2 { position:absolute; left:850px;top:36px;width:86px;height:60px; }
img.by2 { position:absolute; left:870px;top:36px;width:64px;height:60px; }
div.searchsm {position:absolute;left:663px;top:4px;width:150px;height:20px;font-size:12px;padding:0;margin:0;}
div.searchsm #qs {width:110px;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.3);}
div.searchsm .q {border: 1px groove #004;padding-left:2px;background-color:#6385a9;color:white;}
div.searchsm .sb {border: 1px groove #050;background-color:#070;color:white;font-weight:600;width:30px;line-height:100%;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.3); }
.cc { background: #007; color:white; font-weight:bold;padding:2px;float:right;width:20px;font-size:90%;margin-top:5px;}
.cc a { margin-left:2px; }
#mainmenu{clear:both;padding: 0;width: 100%;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
#mainmenu ul{font: bold 10px Arial;margin:0;margin-left: 10px; padding: 0;list-style: none;}
#mainmenu li{display: inline;margin: 0;padding: 0;text-transform:uppercase;}
#mainmenu li a{float: left;display: block;color: white;margin-right:4px;padding:0;text-decoration: none;letter-spacing: 1px;background-color:#00007f;border-bottom: 1px solid #006; height:28px;text-align:center;}
#mainmenu li a:hover{color:yellow;}
#mainmenu #current a{background:#5ac50b url(/i/lefttab.png) no-repeat scroll left top; border-color: #5AC50B;padding-left:6px;}
#mainmenu #current a div{color:yellow;background:#5ac50b url(/i/righttab.png) no-repeat scroll right top;padding:1px;padding-right:6px;}
#mainmenu .default a{background:#00007f url(/i/lefttabd.png) no-repeat scroll left top; border-color: #5AC50B;padding-left:6px;}
#mainmenu .default a div{background:#00007f url(/i/righttabd.png) no-repeat scroll right top;padding:1px;padding-right:6px;}
#mainmenuline{clear: both;margin:0;padding: 0;width: 100%;height: 3px;line-height: 3px;font-size:3px;background: #56bf0a;}

ul.eventslist li {border:2px outset #080;background-color:white;margin:3px;padding-bottom:8px;}

.construct { font-size:90%; padding:0px; padding-left:10px;margin-left:30px;width:580px; border: 1px solid #090;background:#fff;} 
.construct p {margin-top:5px; margin-bottom:5px;}
.construct ul { margin:5px; margin-left:15px; }
.rhs { float:right; padding:0; margin:0;margin-right:1px;height:860px;background:transparent;}
.searchfor { margin-left: 0px; margin-right: 4px; margin-top:0;width:165px; border:1px solid #080; padding: 1px;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.rhsad {width:160px;height:130px;margin-top:5px;padding:0;padding-left:1px;padding-top:10px;}
div.relsearch,div.tagsearch,div.artsearch { text-align:left;font-size:12px;width:600px;padding-left:20px;}
.article {padding-left: 18px; padding-right: 15px; padding-top:5px;padding-bottom:8px;font-family: Georgia,Arial,Helvetica; font-size: 16px; width: 970px;}
.article .artheading {font-size:22px;font-weight:bold;font-family:arial;text-shadow:2px 2px 2px rgba(0,0,0,0.3);padding:3px;}
.buzzup {float:right;padding:14px;width:165px;}
.buzzup div {float:right;margin-left:3px;width:51px;height:83px;}
.buzzup a {text-align:bottom;}
.article h1 {padding:0;margin:0;padding-bottom:5px;padding-top:3px;font-size:150%; font-family:Arial,Helvetica,sans-serif;color:#040;text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.article h2 {text-decoration: underline;padding:0;margin-bottom:9px;font-size:130%;font-family:Arial,Helvetica,sans-serif;color:#040;text-shadow:1px 1px 1px rgba(0,0,0,0.35);}
.article h3 {text-decoration: underline;padding:0;margin:0;padding-top:10px;padding-bottom:5px; font-size:115%;font-family:Arial,Helvetica,sans-serif;color:#040;}
.article h4 {padding:0;margin:0;padding-top:5px;padding-left:6px;padding-bottom:5px;font-style:italic;font-family:Arial,Helvetica,sans-serif;color:#040;}
.article dl {padding:5px;}
.article dl dt{ font-weight:bold;font-size:90%; }
.article dl dd{ font-size:90%;padding:3px;}
.article p.bodytext:first-letter {font-size: 1.2em; font-weight : bold; width : 1.2em; color : black;}
.artend {font-weight:bold;font-size:90%;width:98%;margin-top:5px;margin-bottom:5px;padding:5px;background-color:#ddd;}
.artend a {text-decoration:underline;color:blue;}
div.artback {margin-left:20px;}
.rhscol {float:right;padding:5px;padding-right:0;padding-top:5px;width:162px;height:1220px;}
.rhscol embed {z-index:0;}
.rhsbox {width:160px;margin:0;padding:0;margin-bottom:5px;height:165px;border:1px solid black;background-color:#eee;box-shadow:3px 3px 3px rgba(10,10,10,0.5);}
.rhsbox ul {list-style-type:none;padding-left:2px;padding-top:0;padding-bottom:0;margin:0;font-size:13px;}
.rhsbox li {clear:left;}
.rhsbox li img {border:0;vertical-align:top;padding-left:1px;padding-right:3px;padding-top:1px;float:left;}
.rhsbox .t {background-color:purple;color:white;padding-left:9px;font-family:arial;padding-bottom:2px;margin-bottom:2px;}
.gsky {padding:2px;width:160px;height:600px;}
.amazon {padding:0;margin:0;margin-bottom:5px;width:120px;}
ul.articles {padding:0;margin:0;font-size:14px;font-family:Arial,Helvetica,sans-serif;width:980px;list-style-type:none;}
ul.articles li {padding:14px;float:left;width:460px;height:90px;}
ul.articles li.ad {padding:0;margin:14px;width:728px !important;height:90px !important;margin-left:101px;border:1px solid #777;}
ul.articles li small {font-size:11px;}
ul.articles li h3 {padding:0;margin:0;font-size:15px;text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.mainbody {width:100%;background-color:#FfFfe8;}
* html .mainbody{min-height:900px;}
.footer {clear:both;width:100%;height:20px;border-top:2px solid #5AC50B; border-bottom:1px solid #5AC50B; background-color: #F5F5C5;}
.footer div.copy {float:right;display:inline-block;font-size:11px;padding:1px;padding-right:5px;width:310px;}
div.footmenu {display:inline; float:left;width:660px;}
div.footmenu ul {list-style-type:none; padding:1px;margin:0;margin-top:1px;height:20px;}
div.footmenu ul li {float:left;line-height:12px;padding-top:0;}
div.footmenu ul li a {line-height:12px;font-size:11px;padding:3px;padding-left:7px;padding-right:7px;font-family:arial;font-weight:bold;text-decoration:none;color:black;}
div.footmenu ul li a:hover{text-decoration:underline;}
div.footmenu ul li a:visited { color:black; }
div.hpad {width:728px;height:90px;margin:4px;margin-bottom:0;padding-left:40px;}
div.reciplinks ul {list-style-type:none; padding:1px;margin:0;margin-top:1px;}
div.reciplinks ul li {float:left;width:400px;height:25px;padding:20px;font-size:80%;} 
h1 { font-size: 23px; padding-left: 15px; }
h2 { font-size: 18px; padding-left: 2px; }
div.search {width:690px;padding-top:8px;padding-left:34px;}
div.search div.searcho { font-size:15px;height:54px;}
div.center {margin-left:auto;margin-right:auto;}
.sfsf,.sfss,.sfsa,.sfo { float:left;display:relative;}
.sfsf {margin-top:6px;padding-right:2px;font-family:Arial,Helvetica,sans-serif;font-size:16px;}
.sfss {vertical-align:middle;text-align:top;margin:0;margin-top:1px;height:50px;}
.sfss input.t {vertical-align:text-bottom;border:solid 1px #6a6;padding:2px;margin:2px;padding-top:0;margin-top:1px;width:400px;font-size:16px;height:26px;line-height:26px;}
.sfss input.sub {vertical-align:text-bottom;height:26px;background-color:#afa;padding:0;margin:0;margin-bottom:2px;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
.sfss input.sub:hover {background-color:#cfc;}
.sfsa {margin-left:5px;margin-top:4px;font-size:80%;}
.sfo {width:490px;height:18px;font-size:85%;text-align:left;padding-left:20px;}
.sfo label {padding-left:2px;padding-right:8px;vertical-align:top;}
form.search {padding:0;margin:0;}
small.searchbody {font-size:12px;}
div.search input { margin: 0; }
div.search input.t { margin: 2px; }
div.search select { margin: 2px; }
dl.search {padding:0;margin:0;padding-bottom:7px;}
dl.search dt {padding-left: 8px;}
dl.search dd {margin-left:20px;padding-bottom:3px;}
dl.search ul {list-style-type: none;margin: 0;padding:0;}
li.siteurl {font-size:12px;}
.restop { width: 100%; height:auto;margin-bottom: 5px;}
.restop div { margin: 3px;margin-top:0;margin-bottom:0;}
div.sf {float:left;font-size:14px;z-index:10;padding-left:5px;width:600px;}
div.sf h1 {margin:0;padding:0;padding-left:5px;font-size:13pt;display:inline;}
div.rs {float:right;font-size:13px;z-index:10;}
.clear {clear:both;width:100%;line-height:0px;}
.clearl {clear:left;line-height:0px;}
.clearr {clear:right;line-height:0px;}
.nudge {height:7px;}
div.sort{text-align:right;}
div.wis {width:100%;padding-bottom:20px;}
div.wis div {font-family:arial;padding-left:80px;padding-right:80px;font-size:14px;}

div.hpouterbox { }
div.hpbox { background-color:#fff;float:left; width:403px; height:400px; border: 1px solid black; margin: 4px;margin-top:4px;margin-right:0;margin-bottom:0;overflow:hidden;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2); }
div.hpboxshort { height:270px; }
div.hpwidebox { background-color:#fff;float:left; width:812px; height:235px; border: 1px solid black; margin: 4px;margin-top:4px;margin-right:0;margin-bottom:0;overflow:hidden;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2); }
div.hp2thirdsbox { background-color:#fff;float:left; width:530px; height:270px; border: 1px solid black; margin: 4px;margin-top:4px;margin-right:0;margin-bottom:0;overflow:hidden;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2); }
div.hp1thirdsbox { background-color:#fff;float:left; width:276px; height:270px; border: 1px solid black; margin: 4px;margin-top:4px;margin-right:0;margin-bottom:0;overflow:hidden;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2); }
div.hprhsbox { background-color:#ffe;width:170px; height:360px; border: 1px solid black; margin: 4px;margin-top:4px;margin-right:0;margin-bottom:0;overflow:hidden; }
div.recentcom,div.recentlist { font-size:80%; }
div.recentcom ul,div.recentlist ul {list-style-type: none; padding-left:5px;margin-left:5px;}
div.sigs li {float:left;width:388px;height:45px;padding-right:5px;}
div.rssfeeds { padding:5px; }
div.rssfeeds img { vertical-align:middle; }
div.rssfeeds form {font-size:80%;}
div.rssfeeds form p {margin-bottom:0;}
div.bt { height:21px;background:#459390 url(/i/hpboxgrad.png) repeat scroll left top;text-align:left; padding-left:8px; font-size: 14px; color: yellow; font-weight: bold;line-height:18px; text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.3);box-shadow: 0px 2px 2px rgba(20, 20, 20, 0.2); }
div.bt a, div.bt a:link, div.bt a:visited {color:white;}
div.bt a:hover {text-decoration:underline;}
div.greentips,div.eventsbox { height: 255px;}
div.tagcloud { }
div.tags { padding:5px;line-height:105%; }
div.tags a:hover {color:#cb0;}
ul.hparticles {padding:0;margin:0;font-size:13px;line-height:13px;list-style-type:none;}
ul.hparticles li {padding:5px;padding-bottom:0;}
ul.hparticles li br {line-height:1em;}
ul.hparticles a {font-family:Arial,Helvetica,sans-serif;}
ul.hparticles a:hover {text-decoration:underline;}
div.hptopnews ul {padding:0;margin-left:4px;margin-top:4px;list-style-type:none;}
div.tipt { font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;padding-top:5px;padding-left:5px;color:#090;}
div.tips { font-family:Arial,Helvetica,sans-serif;font-size:12px;padding-left:10px;padding-bottom:3px;}


div.intro,div.comment {padding: 10px; padding-left:7px;padding-right:24px;}
p.mission {margin-left:15px;margin-right:15px;text-align:justify;font-style:italic;}
div.intro {float:left;margin:10px;font-size:10pt;width: 680px; height:590px;}
div.intro b.inhead {font-size:14pt;font-family:Arial,Helvetica,sans-serif;color:#007700;}
div.rsl { padding-left:15px;width: 95%;}
div.rl { font-size:14px; float: left; width:75%; }
div.ad { float: right; padding-top:10px;padding-right:5px;}
div.login { float:right;color:black;font-size: 12px;padding-right:7px;width:140px; }
div.login span a {color:blue;font-weight:600;}
div.advbox {float:right;margin-right:10px;margin-top:10px;margin-left:15px;padding:5px;padding-left:9px;border:1px solid black;background:white;width:400px;height:135px;font-size:13px;line-height:13px;}
div.advbox ul { margin-top:5px; }
div.advbox li {padding:0;}
div.bodytitle { padding-bottom:4px;padding-left:16px;color:yellow;font: bold 14px Arial;background: #5AC50B url(/i/greengrad.png) bottom;text-transform:uppercase;height:14px;line-height:14px;text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.3);box-shadow: 0px 2px 2px rgba(20, 20, 20, 0.3);}
.bodytitle h1 { padding:0;margin:0;color:yellow;font: bold 12px Arial;text-transform:uppercase;height:15px;}
//div.bodytitle h1 { padding:0; margin:0; display: inline; font: bold 12px Arial; }
div.bodytitle div.t {width:850px; float:left;}
div.bodytitle a:visited, div.bodytitle a:link { color: yellow; }

#horizontal { background-color: transparent; visibility: visible; display: block; position: absolute; top: 25%; left: 0; width: 100%; height: 1px; overflow: visible; }
#centersignin {  background-color: #fff; visibility: visible; margin-left: -135px; position: absolute; top: -10px; left: 50%; width: 300px; border: solid 1px black; }
#signin {  padding: 7px; padding-top:0px;padding-bottom:0px;}
div#signin form#form p { padding-top: 2px; margin: 5px; }
div.bodyspace { width:100%; height:500px;}
div#banner { background-color:#555588; text-align: center; font-family: arial; font-size: 120%; color: white; font-weight: bold; margin: 2px;padding:0; }
div.signinmess { text-align:center;margin: 2px;padding: 3px;padding-top:4px;margin-top:5px;font-size:14px;font-family:arial;background-color:#fcc;border:1px red solid;}
input.input { border: 1px solid black; background-color:#ccc;margin:1px;padding-left:3px;width:170px; }
input.input:focus { background-color:#eee; }
input.submit { background-color: #ccf; font-weight:bold;margin-top:8px;font-size:16px;}
div.signinbot { font-size:14px; padding: 4px; text-align: right;padding-bottom:6px;padding-top:0px;}

td.control { padding-left:3px; }

table#tabletitle { width: 100%; padding:0; margin: 0; border-spacing:0;}
table.tabledata { padding:0; margin: 0; border-spacing:0;}
tr#tabletitle {  width:100%; background: #aaaadd url(../img/horzpurple.gif); border-bottom: black solid 1px; height:27px; }
tr#tabletitle td { margin:0; padding:0; }
span.offsetcount { color: white; font-family: arial; font-size: 90%; width: 125px;}
h2#tabletitle {  top: 0; width: 100%; font-family: arial; background: transparent; color: white; padding: 0; padding-left: 8px; display: inline;  font-style: italic; font-size: 120%;}
h3#tabletitle {  margin:0;font-family: arial; background: transparent; color: white; padding: 2px; padding-left: 6px; display: inline; font-style: italic; font-size: 14px;}
span.offsetcount { color: white; font-family: arial; font-size: 12px; width: 125px;}
span.tablenext { color: white; font-family: arial; font-size: 90%;}
span.tableprev { color: white; font-family: arial; font-size: 90%;}
tr#tabletitle {  width:100%; background: #aaaadd url(/i/horzpurple.gif); border-bottom: black solid 1px; }
div.tabletitle { border-spacing: 0px; border-collapse: collapse; border-style: none; margin-top: 2px; padding: 0; width: 100%; background-color: #aaaadd; border-bottom: black solid 2px; }
div.intitle { float:left; }
tr#tableheader { background-color: #aaaaaa; font-family: Trebuchet MS,verdana; border-spacing: 0; font-size: 85%; font-weight: bold; padding: 0; margin: 0;}
tr#tableheader td { padding: 1px; font-size: 95%; margin: 0; border-left: black 1px solid; border-right: black 1px solid; border-bottom: black 1px solid; filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#eeeeee,endColorStr=#aaaaaa); text-align: center; }
tr#evenrow {  background-color: #ddddee }
a#viewButton {  border-style: outset; background-color: #99dd99; font-size: 80%; font-family: arial; font-weight: bold; color:blue;}
a#deleteButton {  border-style: outset; background-color: #dd9999; font-size: 80%; font-family: arial; font-weight: bold; color:red;}
a#editButton {  border-style: outset; background-color: #dddd99; font-size: 80%; font-family: arial; font-weight: bold; color:blue;}
a#addButton {  width:18px; height:18px; display:inline;text-align:bottom;}
.sel div.buttons { display:inline; float:right;width:20px;}
a#optButton {  border-style: outset; background-color: #ddddaa; font-size: 80%; font-family: arial; font-weight: bold; }
a#menuButton {  border: black 1px solid; background-color: #aaa; color: #33f; font-size: 85%; padding: 1px; padding-left: 3px; padding-right: 3px;font-family: arial; font-weight: bold; cursor: pointer; }
table#record { border-style: none; border-collapse: collapse; background-color: white; }
td#rowname { vertical-align:top; border-width: 2px; padding: 3px; border-style: inset; border-color: #aaa; border-right: 0; background-color: #BFBF8F; -moz-border-radius: ; font-family: arial; width: 165; text-align: left;font-size:12px; }
td#rowname div { font-weight:bold;padding-bottom:1px;font-size:13px;}
td#rowvalue { border-width: 2px; padding: 3px; padding-left: 5px; border-style: inset; font-size: 12px; border-color: #aaa; border-left: 0; background-color: #ddd; -moz-border-radius: ; }
td#titlerow {  font-family: arial; font-weight: bold }
td#titlevalue {  font-weight: bold }
table.editrecord { margin: 0; border-style: none; filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#eeeeee,endColorStr=#cccccc); border-bottom: 1px solid black;}
form#editrecord{ border: 0; }
td#editrowname { border: 0; padding: 5px; -moz-border-radius: ; font-family: arial; width: 165; font-weight: bold; text-align: right; }
td#editrowvalue { border: 0; padding: 5px; font-size: 95%; border-color: #aaa;  -moz-border-radius: ; }
img.captcha { margin: 4px;margin-left:200px;border: 1px solid blue; }
td.socialm { font-family: arial,serif; font-size:10pt; font-weight:bold; padding: 9px; }
td.socialm a { background-color: #E0E0B0; font-color: #00a; margin: 4px; padding: 2px; padding-left:5px; padding-right: 5px;border: 1px solid black; }
td.socialm a:hover { background-color: white; font-color: #00c;}
div.nodeButton {display:inline;float:right;}


h2.pagesection { width:98%;padding:3px;padding-left:15px;padding-top:4px;margin:0;font-family:Arial,Helvetica,sans-serif;font-weight:400; color:#070; font-size:17px;border-bottom:1px solid #686; }
ul.subcats {list-style-type: none; padding:3px; padding-left:15px;padding-bottom:6px;margin:0;}
ul.subcats li { float:left; width:206px;padding:1px;padding-bottom:3px;line-height:12px;height:auto;}
ul.subcats li a { font-size: 12px; color: #060; }

div.nolist { padding:15px; font:arial; font-size:12px; font-weight:bold; color: #242; }
div.olist { padding:10px; font:arial; font-size:14px; font-weight:bold; color: #242; }
div.hzlistad { padding-left:50px; }
div.nolistc { margin:20px; margin-left:100px; padding:0;width:380px; border: 3px outset black; background-color: #DFDFAF;font-size:13px;font-family:arial; }
div.nolistc div.t { width:inherient; color:white;background:#484;font-weight:bold;font-size:120%;padding:5px;padding-left:18px; }
div.p1 { padding: 5px; }
div.p1 ul {margin-top:4px; margin-bottom:0px;padding-top:0;}
div.p1 ul ul { font-size: 90%; }
div.p2 { padding: 8px; text-align:center;}
div.p2 div { font-size: 9px; }
div.p2 a { font-size:110%; }
div.p2 div a { color: black; }
div.tandcs { font-size:12px;font-family:arial;padding:5px;}
div.tandcs h2 { font-size:13px; font-family:arial; padding:2px; margin: 2px; }
div.addtozone { width: 100%; height:65px; }
div.addtozone div.inner { width:500px; height:50px;left: 50%; margin-left: -280px; position: absolute;}
div.addtozone div.addToContent { width:480px;float:right; }
div.addtozone a.twitthis {float:left;}

iframe.editor { width: 100%; height: 150px; border: 1px solid #999; }
.editor_toolbar .button { float: left; margin: 2px 5px; }
.editor_toolbar .selected { color: red !important; }

ul.defns,dl.defns { padding:10px; }

div.defns {padding-left:65px;}
ul.defns {list-style-type:none;display:block; }
ul.defns li {float:left; width: 44px;}
ul.defns li a { margin:3px;width:30px;padding:5px; padding-left:7px; padding-right:7px;border: 2px outset black;font-size:18px;font-weight:bold;color:black;background-color:white;}
ul.defns li a:visited {color:black;}
ul.defns li a:hover { background-color:#dfd;text-decoration:underline;}
a.defnlink { text-decoration:underline; font-style: italic; color: #006; }
a.defnlink:visited { color: black; }
dl.defns {padding-left:20px;padding-right:25px;}
dl.defns dt { padding:0;font-family:arial;font-weight:bold;font-size:16px;background-color:#e8e8d8;padding:2px;padding-left:5px;margin-bottom:4px;border-bottom:1px solid #333;border-left:1px solid #333;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
dl.defns dd { padding:0;padding-bottom:25px;margin:0;margin-left:20px;}
dl.defns dd p {padding:0;margin:0;padding-bottom:8px;}
dl.defns dd p a {color:black;font-style:italic;}
dl.defns dd ul {margin-bottom:5px;}

div.news { background-color:#fff;width:487px;margin:5px;padding:0; border: 1px solid black; float: left;font-family:Verdana,Arial,Helvetica,sans-serif;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
div.news {min-height:640px;}
div.blognews {min-height: 600px;}
* html div.news {height:470px;}
div.news div.hd,div.ourblog div.hd { height:22px;background:#459390 url(/i/newsgrad.png) repeat scroll left top;text-align:left; padding-left:8px; font-size: 15px; color: white; font-weight: bold;line-height:20px;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
div.blogd { height: 25px !important;height:33px;text-align:left;padding:4px;padding-left:10px; padding-bottom:0px;font-size:12px; color:#070; font-family:arial; font-style:italic; }
div.news div.hd a { color:#333; }
div.news div.hd a:visited { color: white; }
div.news ul {height:595px;list-style-type:none;display:block;padding-left:5px;margin:0; }
div.blognews ul {height:520px;}
div.news ul li {padding:0;padding-top:9px;margin:0;}
div.sh { line-height: 13px;}
div.sh br { line-height:1em;}
div.sh a {font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:13px;font-weight:500;}
div.sh a:visited {color:#009;}
div.newsst {padding-left:5px;padding-right:5px;padding-top:2px;color:black;font-size:11px;}

div.ourblog {width:980px;}
div.ourblog .sh {margin-bottom:2px;}
div.ourblog .sh a {font-size:18px;font-weight:bold;margin-bottom:2px;}
div.ourblog .newsst {font-size:12px;}
div.ourblog ul {list-style-type:none;display:block;padding-left:8px;margin:0;}
div.ourblog ul li {padding: 12px 0;}
div.ourblog .column1 {width:675px;min-height:870px;}
div.ourblog .column2 {margin-top:15px;width:300px;float:right;}
.column2 .box1 {width:100%;height:250px;background-color:#fff;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.column2 .box2 {width:300px;height:250px;margin-top:5px;background-color:#fff;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.column2 .box3 {width:300px;height:200px;margin-top:5px;background-color:#fff;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.blogroll { border: 1px solid #55b; }
div.blogroll ul li { padding:3px;font-size:90%;}


div.news div.nf {padding-left:10px;height:15px;font-size:12px;font-style:italic;}
div.nf div {display:inline;float:left;}
div.nf div.mr {float:right; padding-right:10px;font-style:normal;}
div.newsfooter {padding:3px;padding-left:7px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-style:italic;}
div.newsfull {width:980px;min-height:1100px;}
div.newsfull ul {height:1080px;}
* html div.newsfull {height:1100px;}
span.time {padding-left:3px;color:#080;font-size:11px;line-height:11px;height:13px;}
span.time * {line-height:11px;}

p#reltags {margin-left:10px;margin-top:10px;margin-bottom:10px;font-size:16px;}
div.comment p {margin-top:8px;margin-bottom:8px;}
form.comment {padding:0; margin:0; }
form.comment legend { font-family:"arial black"; padding: 2px; }
form.comment label { font-weight:bold; text-align:right;display:block;position:relative; width:200px;float:left; }
form.comment input.submit { padding: 1px; font-weight: bolder; font-size: 1.2em; vertical-align: middle;text-align:center;margin-left:200px;}
form.comment input, form.comment textarea { margin-left:5px; }

form div.hl label, label.hint { display: none; }
form fieldset legend, div.legend { font-family: arial,helvetica,sans-serif;font-weight: bold; color:#070; font-size:14px; margin-left:10px;}
div.legend {margin-top:12px;margin-bottom:2px;width:300px;float:left;}
form fieldset { margin-top:14px; margin-left:5px;padding:5px; border:0;}
div.il, div.hl, div.hle, div.hls, form div.hl input, form div.hl select, form div.hl textarea { float: left; margin-left: 4px; display:inline;}
form div.hl select { height: 22px; }
form input.hint { color:#777; }
div.hl,div.hle { width:680px; }
div.hls { width:205px; }
div.cbl { width:445px;float:left;}
div.if { width:100%;clear:both;padding-left:15px;padding-top:5px;font-size:14px;line-height:15px;}
div.il { width:210px;text-align:right;vertical-align:bottom;}
.newlisting div.il { width:210px; }

div.useredit {float:right;display:inline;margin-top:12px;padding-right:30px;}
div.buttonbar {padding-left:100px;padding-top:25px;clear:both;}
div.buttonbar input {font-size:12px;margin-right:20px;font-weight:bold;}

div.bloginfo { height: 25px; width: 400px; font-family: arial; font-size: 12px;}
span.author { padding-left: 10px; }
span.date { padding-left:10px; }

div.error h1 {color:#707;}
div.error div.poem {padding:20px;padding-left:60px;font-family:times;color:#707;font-size:19px;font-style:italic;}
small.date { border-left:1px solid silver; color:silver; float:right; font-size:0.8em; line-height:1em; margin:0.5em 0 5px 10px; padding-left:5px; position:relative; right:0; text-align:center;font-family:"Lucida Grande","Lucida Sans Unicode",Arial,sans-serif; }
span.date_day { display:block; font-size:3em; text-align:right; line-height:0.9em;}
span.date_month { display:block; font-size:3em; font-weight:bold; text-align:right; line-height:1em;}
span.date_year { display:block; font-size:1.4em; line-height:0.9em;}

div.TabView div.Tabs {
  height: 19px;
  overflow: hidden;
}

div.Tabs {
  width:100%;
  background-color:#479d09;
}

div.TabView div.Tabs a {
  float: left;
  display: block;
  width:  110px;
  text-align: center;
  height:      18px;
  line-height: 18px;
  margin-top:0px;
  margin-left:4px;
  margin-right:4px;
  vertical-align: bottom;
  text-decoration: none;
  font-family: Arial;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 12px;
  color: #eee;
  border-top: 1px black solid;
  border-left: 1px black solid;
  border-right: 1px black solid;
  background-color: #009;
}

div.TabView div.Tabs a:hover,div.TabView div.Tabs a.active {
  background-color: #00c;
  color: #fff;
}

div.TabView div.Pages {
  clear: both;
  border-top: 1px solid #404040;
  overflow: hidden;
}

div.TabView div.Pages div.Page {
  height: 100%;
  padding: 0px;
  overflow: hidden;
}

li.rtags {
  font-size:13px;
}

div.autocomplete {
  position:absolute;
  width:398px;
  z-index:9000;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;margin-top:-3px;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:24px;
  cursor:pointer;
}
div.jumpurl { float:right:width:700px;margin-top:5px;font-weight:500;}
div.jumpback { float:right:width:150px;font-size:12px;text-align:right;line-height:95%;font-weight:500;}
div.jumpback a { color: blue;margin-right:10px;}
div.jumpcopy { float:left;width:580px;font-style:italic;font-size:10px;color:black;}
div.jumptitle { height: 65px; border-bottom: 2px solid black;}
div.rank {height:24px;margin:5px;font-size:14px;margin-bottom:9px;margin-left:10px;}
div.rank img {vertical-align:top;}
div.rank span {line-height:24px;}
div.rank input#ranksub { margin:0; padding: 0; font-size: 12px; font-style: bold;vertical-align:top;}
div.rank a { text-decoration: underline; color: blue; }
div.rankf form { display: inline; margin: 0;padding-left:15px;}
div.rankf { display: inline; font-size:11px;}
div.forgot { padding-left:14px;padding-right:14px;}
															  ul.pages {list-style-type:none; padding:1px;float:right;margin:0;margin-top:8px;height:27px;margin-bottom:4px;}
ul.pages li {float:left;padding-right:9px;line-height:15px;font-size:15px;font-family: arial;color:black;}
ul.pages li a {color:#009900;}
ul.pages li a:visited { color:#009900; }

div.clhs { width: 860px;float:left;padding-right:0;border-right:1px solid #686;min-height:1220px; }
ul.listings { list-style-type:none;padding:0px;margin:0px;}

.prevnext {color:#007700;padding-left:10px;}
.prevnext ul {padding:0;margin:0;list-style-type:none;}
.prevnext li {float:left;padding-right:5px;}

.wlistbox a.title {width:408px;height:24px;font-size:16px;display:block;color:yellow;background:none;background-color:#080;padding-left:5px;padding-top:3px;border-bottom:1px solid black;}
li.wlistbox { float:left; width:413px;height:155px;padding:0; margin:5px;border:2px solid black;background-color:#fff;}
.wlistbox div.descrip {font-size:12px;padding:3px;padding-top:2px;padding-left:4px;height:104px;}
.wlistbox img.thumbs {float:left;margin:3px;border:1px solid #666;margin-right:6px;}
.wlistbox .more ul { list-style-type:none;padding:0; }
.wlistbox div.more { width: 408px;height:17px;line-height:15px;}
.wlistbox .more li { float:right;width:auto;padding-left:2px;font-size:12px;padding-top:0;}
.wlistbox .more li + li:after { content:" |";}


.listbox a.title {width:274px;height:19px;font-size:14px;display:block;color:yellow;background:none;background-color:#080;padding-left:3px;}
li.listbox { float:left; width:276px;height:125px;padding:0; margin:2px;border:1px solid black;background-color:#ffe;}
.listbox div.descrip {font-size:10px;padding:3px;padding-top:2px;padding-left:4px;height:85px;}
.listbox .more ul { list-style-type:none;padding:0; }
.listbox div.more { width: 274px;height:15px;}
.listbox .more li { float:right;font-size:10px;}
.listbox .more li + li:after { content:" |";}

li.listplain { margin-left:12px;margin-bottom:3px;margin-top:6px;width: 790px; font-size:12px;min-height:20px; line-height:13px;}
.listplain a.ltitle { font-weight: bold; font-size:14px; }
.listplain div.descrip { padding:1px;margin:2px;margin-bottom:1px;padding-left:6px; width: 780px;}
.listplain span.site { font-size:13px;font-weight:500;font-family:Arial,Helvetica,sans-serif;}

img.catimage { float:left;padding:2px;margin:4px;margin-right:12px;margin-bottom:0;border:2px solid #aaa; }
div.catdescrip { font-size:13px;padding:5px;width:90%;}
div.catrecent {background-color:#ffffdd;float:right;width:280px;padding;12px;border-bottom:1px solid #009900;border-top:1px solid #009900;border-left:1px solid #009900;margin-left:7px;padding-top:5px;}
div.catrecent div {font-wieght:bold; color:#007700;padding:4px; padding-left:15px;}
div.catrecent ul {padding-left:10px;margin-top:5px;}
div.catrecent li {list-style-type:none;font-size:80%;padding-top:4px;padding-bottom:4px;}

.fulllist {margin-left:10px;width:800px;}
.fulllist div.thumb {background-color:#ffffdd;float:right;padding:12px;padding-top:2px;border-bottom:1px solid #009900;border-left:1px solid #009900;margin-left:7px;margin-bottom:7px;}
.fulllist div.contact {width:276px;height:150px;border-top:1px solid #009900;padding:0;}
.fulllist div h3 {border:0;padding:3px;padding-left:5px;margin:0;background-color:#99ee99;}
.fulllist div h4 {margin:0;border-bottom:1px dashed #006600;margin-bottom:2px;}
.fulllist div.contact div#location,.fulllist div.contact div.location {margin:5px;font-size:11px;}
.fulllist div.locgmap {width:372px;height:323px;border-top:1px solid #009900;padding:0;}
.fulllist div.locgmap div.map {width:370px;height:300px;}
.fulllist img.store {float:right;padding-right:10px;}
.fulllist div.thumb div {padding-left:1px;font-family:Arial,Helvetica,sans-serif;font-size:11px;}
.fulllist h2 {text-align:left;font-size:17px;font-weight:bold;padding:0;margin:5px 0;color:#060;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;line-height:17px;margin-top:8px;}
.fulllist h3 {font-size:14px;font-weight:bold;border-bottom:1px dashed #060;padding:3px;margin:0;}
.fulllist .sectext {font-size:13px;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:8px;}
.fulllist .sectext a {font-weight:bold;color:blue;}
.fulllist div.fields {font-size:13px;}
.fulllist div.row { border-top: 1px dashed #060;}
.fulllist div.caption { float:left;width:20%;text-align:right;font-weight:bold;}
.fulllist div.data { float:left;}
.fulllist div.enquiry {float:left;width:400px;height:200px;padding:5px;}
.fulllist .enquiry label { display:block;position:relative;width:100px;text-align:right;float:left;margin-bottom:1px;font-style:italic;font-size:80%; }
.fulllist .enquiry img {padding-left:100px;}
.fulllist .enquiry input { width:250px;margin-bottom:1px; }
.fulllist .enquiry textarea { width:250px; }
div#enquirym { padding-left:100px;width:200px;}

.addlist {font-size:13px;padding:4px;}

.comment form { font-family: Arial,Verdana,Helvetica; }
.comment label {  font-size:90%;}
ul.commentList { margin:0;padding:0;font-family: Arial,Verdana,Helvetica;font-size:95%; }
.commentList li { list-style-type:none;border:1px solid #BD9;background:white;margin:10px;padding:8px 8px 0;width:auto;}

img.addmark {vertical-align:middle; line-height:14px; }
.rvcalcwall { font-size:80%; }
.rvcalcwall table { margin:10px;margin-left:20px; border: 1px solid black; }
.rvcalcwall table h4 { margin:3px; }
.rvcalcwall table td,.rvcalcwall table th { padding: 1px; border: 1px solid black; }
.rvcalcwall table th {background-color:#090;color:yellow;}
.rvcalcwall table tr td {text-align:right;padding-right:2px;}
.rvcalcwall table .total {background-color:#090;color:yellow;font-size:110;font-weight:bold;}
.rvcalc { margin:20px; }
.rvcalc fieldset { border: 1px solid #333; padding-left:10px;}
.rvcalc legend { padding: 2px; }
.rvcalc label { width:320px; text-align:right;display:block;position:relative;float:left;}
.rvcalcuse { padding:20px;padding-top:5px;font-size:80%; }
.rvcalcuse p { margin-top:5px;margin-bottom:5px;}
.rvsaved { float:right; border: 2px inset #333;margin:10px;background:white;padding:10px;width:260px; height:200px; font-size:13px; }
.rvsaved label { width:90px; }

.red { color:red; }


ul.relart a {font-weight:bold;}
.blognav div {float:left;padding-left:5px;padding-right:5px;width:440px;height:30px;color:#999;font-family:arial;font-size:12px;}
.blognav div a {color:#999;}
.blognext {text-align:right;}

#blanket { background-color:#111;opacity: 0.65;filter:alpha(opacity=65);position:absolute;z-index: 9001;top:0px;left:0px;width:100%;}
#sendtofriend {border: 2px outset black; position:absolute;background-color:#eeeeee;width:400px;height:280px;z-index: 9002;font-family:arial;font-size:13px;}
div.stf_head { width:100%;padding:4px;margin-bottom:8px; }
#sendtofriend span {text-decoration:underline;padding-left:5px;font-weight:bold;font-size:120%;}
#sendtofriend label { vertical-align:text-bottom;position:relative;float:left;width:100px;font-weight:bold;text-align:right;margin:2px;padding-top:2px; }
#sendtofriend input.email, #sendtofriend textarea { margin:2px;width:275px; }
#sendtofriend input.submit {margin-left:165px;font-size:14px;padding:3px;}
a.closebut { float:right; display:inline;margin-right:7px;background:red;line-height:13px;border:1px outset red;padding:2px;colour:white;}
input#createbutton {margin:5px;font-weight:bold;padding:2px;}
img.smile {vertical-align:middle; }

.rssad {padding:0;color:#090;font-family:Helvetica,Verdana,Arial,sans-serif;font-size:16px;font-weight:bold;border:groove 2px #bbb;box-shadow: 2px 2px 2px rgba(20, 20, 20, 0.2);}
.rssad h3 {text-align:center;padding:5px;margin:0;border-bottom:1px inset #bbb;text-weight:bold;}
.rssad .para1 {font-size:14px;padding:7px;}
.epublic {background:green;color:white;width:65px;text-align:center;cursor:pointer;}
.eprivate {background:red;color:white;width:65px;text-align:center;cursor:pointer;}

@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (max-width: 1080px) {
//galaxy S4
  div.hpbox {width:812px;}
  .rhsbox ul {font-size:14px;}
}

